.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Montserrat, sans-serif;
  color: #0e0f19;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 55px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 40px;
  font-weight: 700;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
}

p {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 22px;
}

.navbar-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 95%;
  max-width: 1300px;
  padding-top: 10px;
  padding-bottom: 5px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(106, 174, 54, 0.1);
  box-shadow: 0 10px 10px 1px rgba(0, 0, 0, 0.1);
}

.nav-link {
  padding-top: 10px;
  padding-bottom: 10px;
  border-right: 2px solid #0e0f19;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #0e0f19;
  font-weight: 600;
}

.nav-link:hover {
  border-right-color: rgba(14, 15, 25, 0.7);
  color: rgba(14, 15, 25, 0.7);
}

.nav-link.w--current {
  border-right-width: 2px;
  border-right-color: #006494;
  color: #006494;
}

.mini-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mini-nav-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 95%;
  max-width: 1300px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-weight: 500;
}

.contact-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #003554;
  text-decoration: none;
}

.fa-icon {
  padding-right: 5px;
  padding-left: 15px;
  font-family: 'Fa solid 900', sans-serif;
  color: #003554;
}

.slider {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.slide-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Slide-1-Photo.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-wrapper.slider-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Slide-2-Photo.jpg');
  background-size: cover;
}

.slide-wrapper.slider-3 {
  background-image: url('../images/Slide-3-Photo.jpg');
  background-size: cover;
}

.slide-wrapper.slider-4 {
  background-image: url('../images/Slide-4-Photo.jpg');
  background-size: cover;
}

.slide-wrapper.slider-20 {
  background-image: url('../images/1512104309899012895.jpg');
  background-size: cover;
}

.slider-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 95%;
  max-width: 1300px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
}

.button {
  padding: 15px 40px;
  border-radius: 10px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00a6fb), to(#00a6fb));
  background-image: linear-gradient(180deg, #00a6fb, #00a6fb);
  -webkit-transition: box-shadow 200ms ease;
  transition: box-shadow 200ms ease;
  font-weight: 700;
  text-align: center;
}

.button:hover {
  box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.2);
}

.button.pdf {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#840001), to(#840001));
  background-image: linear-gradient(180deg, #840001, #840001);
}

.spacing-20px {
  width: 20px;
  height: 20px;
}

.s2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.s2.features {
  padding-top: 30px;
  padding-bottom: 30px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#003554), to(#003554));
  background-image: linear-gradient(180deg, #003554, #003554);
}

.s2.white {
  background-color: #fff;
}

.s2.nasi-partneri {
  padding-top: 0px;
}

.wrapper {
  width: 95%;
  max-width: 1300px;
}

.wrapper.features-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.wrapper.proizvodi {
  display: -ms-grid;
  display: grid;
  padding-top: 0px;
  padding-bottom: 0px;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.features-wrap {
  width: 100px;
  height: 100px;
  border-radius: 10px;
  background-color: #fff;
  background-image: url('../images/Hemijske-Analize.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.features-wrap.vibracioni-senzori {
  background-image: url('../images/Vibracioni-Senzori.png');
  background-size: contain;
}

.features-wrap.rasveta {
  background-image: url('../images/Rasveta.png');
  background-size: contain;
}

.features-wrap.pyrometer {
  background-image: url('../images/pyrometer.png');
  background-size: contain;
}

.features-wrap.meraci-protoka {
  background-image: url('../images/Meraci-Protoka.png');
  background-size: contain;
}

.features-wrap.transmiteri-pritiska {
  background-image: url('../images/Transmiteri-Pritiska.png');
  background-size: contain;
}

.features-wrap.kontrolne-komponente {
  background-image: url('../images/Kontorlne-Komponente.png');
  background-size: contain;
}

.features-wrap.temperaturni-senzori {
  background-image: url('../images/Temperaturni-Senzori.png');
  background-size: contain;
}

.features-text {
  color: #fff;
  font-weight: 600;
}

.features-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 16%;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  -webkit-transition: background-color 180ms cubic-bezier(.55, .055, .675, .19);
  transition: background-color 180ms cubic-bezier(.55, .055, .675, .19);
  text-align: center;
  text-decoration: none;
}

.features-box:hover {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.15);
}

.najtrazeniji-proizvodi {
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: left;
}

.partner-photo {
  width: 248px;
  height: 400px;
  background-image: url('../images/Ascon-Texnologic-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.partner-photo:hover {
  background-image: url('../images/Ascon-Texnologic-2.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.proizvod-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: background-color 400ms cubic-bezier(.55, .055, .675, .19);
  transition: background-color 400ms cubic-bezier(.55, .055, .675, .19);
  text-decoration: none;
}

.proizvod-wrap:hover {
  border-radius: 10px;
}

.proizvod-photo {
  width: 100%;
  height: 50%;
  border-radius: 10px;
  background-color: #fff;
  background-image: url('../images/Hemijske-Analize.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.proizvod-photo.rasveta {
  background-image: url('../images/Rasveta.png');
  background-size: contain;
}

.proizvod-photo.meraci-protoka {
  background-image: url('../images/Meraci-Protoka.png');
  background-size: contain;
}

.proizvod-photo.transmiteri-pritiska {
  background-image: url('../images/Transmiteri-Pritiska.png');
  background-size: contain;
}

.proizvod-photo.kontrolne-komponente {
  background-image: url('../images/Kontorlne-Komponente.png');
  background-size: contain;
}

.proizvod-photo.temperaturni-senzori {
  background-image: url('../images/Temperaturni-Senzori.png');
  background-size: contain;
}

.proizvod-text {
  position: relative;
  z-index: 2;
  color: #333;
  font-weight: 600;
}

.proizvod-text.yeloow {
  color: #d9ff00;
  font-size: 16px;
}

.spacing-50px {
  width: 50px;
  height: 50px;
}

.body {
  color: #0e0f19;
}

.bold-text {
  font-weight: 600;
}

.s1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.s3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(216, 197, 224, 0.2);
  text-align: center;
}

.recenzija-wrapper {
  width: 95%;
  max-width: 1300px;
}

.grid {
  margin-top: 50px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1.5fr 0.75fr 0.75fr;
  grid-template-columns: 1.5fr 0.75fr 0.75fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.video-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.photo-realizacije {
  width: 100%;
  height: 80%;
  background-image: url('../images/filter-presa.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.photo-realizacije.photo-2 {
  background-image: url('../images/sensit.png');
}

.realizacije-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  padding: 0px 0px 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: background-color 400ms cubic-bezier(.55, .055, .675, .19);
  transition: background-color 400ms cubic-bezier(.55, .055, .675, .19);
  text-align: center;
  text-decoration: none;
}

.realizacije-wrap:hover {
  border-radius: 10px;
}

.slider-5 {
  display: block;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
}

.klijenti-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 95%;
  max-width: 1300px;
  margin-top: 50px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.photo-klijenti {
  margin-right: 20px;
  margin-bottom: 50px;
  margin-left: 20px;
}

.s2-dark {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #003554;
  color: #fff;
}

.s2-dark.features {
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#003554), to(#003554));
  background-image: linear-gradient(180deg, #003554, #003554);
}

.s2-dark.white {
  background-color: #fff;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(106, 174, 54, 0.1);
}

.footer.features {
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#003554), to(#003554));
  background-image: linear-gradient(180deg, #003554, #003554);
}

.footer.white {
  background-color: #fff;
}

.footer-wrap {
  width: 95%;
  max-width: 1300px;
}

.grid-2 {
  padding-top: 50px;
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.footer-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  text-decoration: none;
}

.fa-icon-footer {
  padding-right: 5px;
  padding-left: 0px;
  font-family: 'Fa solid 900', sans-serif;
  color: #003554;
}

.all-rights-reserved {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #003554;
  color: #fff;
}

.all-rights-reserved.features {
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#003554), to(#003554));
  background-image: linear-gradient(180deg, #003554, #003554);
}

.all-rights-reserved.white {
  background-color: #fff;
}

.social-icons-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 7px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-icon {
  padding-right: 10px;
  padding-left: 0px;
  font-family: 'Fa brands 400', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
}

.footer-wrap-all-rights {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 95%;
  max-width: 1300px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mini-bar-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.social-icons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  color: #003554;
  text-decoration: none;
}

.social-icon-blue {
  padding-right: 10px;
  padding-left: 0px;
  font-family: 'Fa brands 400', sans-serif;
  color: #003554;
  font-size: 16px;
  line-height: 16px;
}

.social-icon-blue.red-youtube {
  color: #d20808;
  font-size: 30px;
}

.slider-proizvodi {
  height: 50vh;
}

.s1-proizodi {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.proizodi-wrapper {
  overflow: hidden;
  width: 95%;
  height: 400px;
  max-width: 1300px;
  margin-bottom: 50px;
  border-radius: 10px;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.1);
}

.grid-3 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.photo-proizvodi {
  height: 400px;
  background-image: url('../images/1-1.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.photo-proizvodi.pp-2 {
  background-image: url('../images/suremeter.png');
  background-size: contain;
}

.photo-proizvodi.pp-3 {
  background-image: url('../images/sss.jpg');
  background-position: 0% 50%;
  background-size: contain;
}

.photo-proizvodi.pp-4 {
  background-image: url('../images/1-18.jpg');
}

.photo-proizvodi.pp-5 {
  background-image: url('../images/9-1.png');
}

.photo-proizvodi.pp-6 {
  background-image: url('../images/led2.png');
}

.proizvodi-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 45px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
}

.proizvodi-kategorije-wrap {
  width: 90%;
  max-width: 1300px;
  margin-top: 100px;
}

.grid-4 {
  -ms-grid-columns: 1.5fr 0.5fr;
  grid-template-columns: 1.5fr 0.5fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.proizvodi-ponuda-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.proizvodi-ponuda {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 230px;
  margin-bottom: 15px;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: background-color 400ms cubic-bezier(.55, .055, .675, .19);
  transition: background-color 400ms cubic-bezier(.55, .055, .675, .19);
  text-align: center;
  text-decoration: none;
}

.proizvodi-ponuda:hover {
  border-radius: 10px;
}

.kategorije-wrap {
  text-align: left;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.proizvod-small-text {
  padding-left: 30px;
  color: #333;
  font-size: 12px;
  font-weight: 600;
}

.proizvodi-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 5px;
  margin-bottom: 10px;
  padding-left: 20px;
  text-decoration: none;
}

.proizvodi-text.without-padding {
  padding-left: 0px;
}

.proizvod-small-t {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #333;
  font-weight: 500;
}

.proizvod-small-t:hover {
  color: #00a6fb;
}

.fa-icon-proizvodi {
  padding-right: 5px;
  padding-left: 0px;
  font-family: 'Fa solid 900', sans-serif;
  color: #00a6fb;
}

.proizvod-text-blue {
  color: #00a6fb;
  font-weight: 600;
}

.prazan {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 230px;
  margin-bottom: 15px;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  text-align: center;
  text-decoration: none;
}

.prazan:hover {
  border-radius: 10px;
}

.pojedinacan-proizvod-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.grid-5 {
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-2 {
  width: 50%;
  text-align: left;
}

.text-proizvoda {
  width: 50%;
  text-align: left;
}

.main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  height: auto;
  margin-bottom: 10px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 20px;
}

.secondary {
  width: 30%;
  margin-right: 10px;
}

.subimage {
  max-height: 100px;
  max-width: 100%;
}

.paragraph {
  margin-top: 10px;
  font-weight: 400;
}

.slider-nav-hide {
  opacity: 0;
}

.o-nama-wraper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 50vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/about.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.o-nama-wraper.slider-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Slide-2-Photo.jpg');
  background-size: cover;
}

.o-nama-wraper.slider-3 {
  background-image: url('../images/Slide-3-Photo.jpg');
  background-size: cover;
}

.o-nama-wraper.slider-4 {
  background-image: url('../images/Slide-4-Photo.jpg');
  background-size: cover;
}

.o-nama-wrap {
  overflow: hidden;
  width: 95%;
  height: 400px;
  max-width: 1300px;
  margin-top: 100px;
  margin-bottom: 50px;
  border-radius: 10px;
}

.o-nama-photo {
  height: 400px;
  background-image: url('../images/about.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.o-nama-photo.pp-2 {
  background-image: url('../images/3-1.png');
}

.o-nama-photo.pp-3 {
  background-image: url('../images/5-1.png');
  background-position: 0% 50%;
}

.o-nama-photo.pp-4 {
  background-image: url('../images/7-1.png');
}

.o-nama-photo.pp-5 {
  background-image: url('../images/9-1.png');
}

.o-nama-photo.pp-6 {
  background-image: url('../images/led2.png');
}

.slider-grad-nis {
  overflow: hidden;
  width: 95%;
  height: 600px;
  max-width: 1300px;
  margin-bottom: 50px;
  border-radius: 10px;
}

.slider-nis {
  height: 100%;
}

.slider-grad-nis-wrap {
  width: 100%;
  height: 100%;
  background-image: url('../images/slide1-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slider-grad-nis-wrap.p2 {
  background-image: url('../images/slide2-1.jpg');
}

.slider-grad-nis-wrap.p3 {
  background-image: url('../images/slide3-2.jpg');
}

.slider-grad-nis-wrap.p4 {
  background-image: url('../images/slide4.jpg');
}

.slider-grad-nis-wrap.p5 {
  background-image: url('../images/slide5.jpg');
}

.slider-grad-nis-wrap.p6 {
  background-image: url('../images/slide6.jpg');
}

.slider-grad-nis-wrap.p7 {
  background-image: url('../images/slide7.jpg');
}

.slider-grad-nis-wrap.p8 {
  background-image: url('../images/slide8.jpg');
}

.slider-grad-nis-wrap.p9 {
  background-image: url('../images/slide9.jpg');
}

.slider-grad-nis-wrap.p10 {
  background-image: url('../images/slide10.jpg');
}

.slider-grad-nis-wrap.r1 {
  background-image: url('../images/r5.jpg');
}

.slider-grad-nis-wrap.r2 {
  background-image: url('../images/r7.jpg');
}

.slider-grad-nis-wrap.r3 {
  background-image: url('../images/r6.jpg');
}

.slider-grad-nis-wrap.r4 {
  background-image: url('../images/real1.jpg');
}

.slider-grad-nis-wrap.r5 {
  background-image: url('../images/r9.jpg');
}

.slider-grad-nis-wrap.r6 {
  background-image: url('../images/r12.jpg');
}

.slider-grad-nis-wrap.r7 {
  background-image: url('../images/r10.jpg');
}

.slider-grad-nis-wrap.r8 {
  background-image: url('../images/r8.jpg');
}

.slider-grad-nis-wrap.r9 {
  background-image: url('../images/r4.jpg');
}

.slider-grad-nis-wrap.r10 {
  background-image: url('../images/real2.jpg');
  background-size: cover;
}

.realizacija {
  height: 500px;
  background-image: url('../images/sensit.png');
  background-position: 0% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.realizacija.pp-2 {
  background-image: url('../images/3-1.png');
}

.realizacija.pp-3 {
  background-image: url('../images/5-1.png');
  background-position: 0% 50%;
}

.realizacija.pp-4 {
  background-image: url('../images/7-1.png');
}

.realizacija.pp-5 {
  background-image: url('../images/9-1.png');
}

.realizacija.pp-6 {
  background-image: url('../images/led2.png');
}

.realizacija-wrap {
  overflow: hidden;
  width: 95%;
  height: 500px;
  max-width: 1300px;
  margin-top: 100px;
  margin-bottom: 50px;
  border-radius: 10px;
}

.kontakt-photo {
  height: 500px;
}

.kontakt-wrap {
  overflow: hidden;
  width: 95%;
  max-width: 1300px;
  margin-top: 50px;
  margin-bottom: 50px;
  border-radius: 10px;
}

.kontakt-line {
  width: 50%;
  height: 2px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: rgba(0, 53, 84, 0.8);
}

.kontakt-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.o-nama-icon {
  height: 67px;
}

.asc {
  width: 100%;
  height: 100%;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.kontakt-photo-wrap {
  width: 500px;
  height: 500px;
  background-image: url('../images/Screen-Shot-2019-08-26-at-10.03.32-PM.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.2);
}

.kontakt-photo-wrap.contact-photo {
  border-radius: 20px;
  background-image: url('../images/team.png');
  background-position: 0% 0%;
  background-size: contain;
}

.search-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button-container {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30px;
  height: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 4px solid #fff;
  border-radius: 100px;
  background-color: #fff;
  cursor: pointer;
}

.search {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  margin-bottom: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.search-input {
  width: 0px;
  padding-right: 0px;
  padding-left: 0px;
  border-style: none;
  background-color: transparent;
  color: #000;
}

.search-button {
  width: 40px;
  padding: 0px;
  background-color: transparent;
  opacity: 1;
  color: #000;
  font-size: 18px;
  line-height: 18px;
  font-weight: 900;
}

.search-open-trigger {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 10;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #0e0f19;
  background-image: url('../images/kisspng-forest-lake-computer-icons-inspection-white-wine-search-bar-5addbd8c2df2a6.8041717315244814201882.png');
  background-position: 50% 50%;
  background-size: 10px;
  background-repeat: no-repeat;
  font-family: 'Fa brands 400', sans-serif;
  cursor: pointer;
}

.fontawesome-close {
  position: absolute;
  right: 15px;
  -webkit-transition: color 500ms ease;
  transition: color 500ms ease;
  font-family: 'Fa brands 400', sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 18px;
  font-weight: 900;
  text-align: center;
  cursor: pointer;
}

.fontawesome-close:hover {
  color: #fe4242;
}

.bold-text-2 {
  font-family: 'Fa 400', sans-serif;
}

.prizvodi-coolor {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  height: 60px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #7173ff;
}

.image {
  border-radius: 20px;
}

.mapa-grada {
  width: 100%;
  height: 100%;
}

@media (max-width: 991px) {
  .navbar-wrapper {
    position: static;
    padding-top: 10px;
    padding-bottom: 0px;
  }
  .nav-link {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 25px;
    line-height: 30px;
  }
  .nav-link.w--current {
    width: 100%;
    font-size: 25px;
    line-height: 30px;
  }
  .mini-nav {
    display: none;
  }
  .slider {
    height: 500px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .button {
    padding-right: 30px;
    padding-left: 30px;
  }
  .wrapper.features-div {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .wrapper.proizvodi {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .features-box {
    width: 30%;
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .najtrazeniji-proizvodi {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .partner-photo {
    display: none;
  }
  .proizvod-wrap {
    width: 70%;
    margin-top: 20px;
  }
  .s1 {
    height: auto;
  }
  .grid {
    -ms-grid-columns: 1.5fr;
    grid-template-columns: 1.5fr;
  }
  .realizacije-wrap {
    height: 400px;
  }
  .footer-wrap {
    width: 90%;
  }
  .proizodi-wrapper {
    height: auto;
    padding-bottom: 20px;
  }
  .grid-3 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .photo-proizvodi {
    display: none;
  }
  .proizvodi-wrap {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .proizvodi-kategorije-wrap {
    margin-top: 50px;
  }
  .grid-4 {
    -ms-grid-columns: 1.5fr;
    grid-template-columns: 1.5fr;
  }
  .proizvodi-ponuda {
    width: 48%;
  }
  .pojedinacan-proizvod-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-block-2 {
    width: 100%;
    margin-bottom: 20px;
  }
  .o-nama-wrap {
    height: auto;
  }
  .slider-grad-nis {
    height: 350px;
  }
  .realizacija {
    height: 500px;
  }
  .realizacija-wrap {
    height: auto;
  }
  .menu-button {
    font-size: 35px;
  }
  .menu-button.w--open {
    background-color: transparent;
    color: #000;
  }
  .nav-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 20px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-color: #fff;
    box-shadow: inset 0 0 10px 1px rgba(0, 0, 0, 0.1);
  }
  .hide-on-mobile {
    display: none;
  }
}

@media (max-width: 767px) {
  .features-box {
    width: 50%;
  }
  .partner-photo {
    display: none;
    width: 80%;
    height: 600px;
  }
  .s3 {
    padding-bottom: 50px;
  }
  .grid-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .grid-3 {
    grid-column-gap: 50px;
  }
  .grid-4 {
    -ms-grid-columns: 1.5fr;
    grid-template-columns: 1.5fr;
  }
  .slider-grad-nis {
    height: 300px;
  }
  .mapa-grada {
    width: 100%;
    height: 100%;
  }
  .hide-on-mobile {
    display: none;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 40px;
  }
  .slider-wrapper {
    text-align: center;
  }
  .features-box {
    width: 100%;
  }
  .najtrazeniji-proizvodi {
    text-align: center;
  }
  .proizvod-wrap {
    width: 90%;
  }
  .klijenti-wrap {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .proizvodi-wrap {
    padding-right: 15px;
    padding-left: 15px;
  }
  .proizvodi-ponuda {
    width: 100%;
  }
  .heading {
    display: none;
    font-size: 18px;
  }
  .video {
    height: 100%;
  }
}

#w-node-a26e69376328-f77bdd93 {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fa 300';
  src: url('../fonts/fa-light-300.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}